\documentclass[a4paper,12pt]{article}
\usepackage{../../../../templates/warmachine}

\meta
\copertina{Verbale 14/03/2018}{../../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{-}{14/03/2018}{\leo}{\ric}{\andrea}{Interno}{\vardanega, \\ & \cardin,\\ & gruppo \wm}

	\justifying
	\include{sezioni/Contenuti}
	\include{sezioni/Riepilogo}
	

\end{document}
